# ~/.bashrc

echo "command:  mount_volume <volume>"
echo "alias:    set_prod"

export hosts_file="/app/hosts.dev"
export host_vars_dir="/app/host_vars/"

export PS1="\[\e[32m\]\h:\w\$\[\e[0m\] "
df -h .

set_prod() {
    export hosts_file="/app/hosts.all"
    export host_vars_dir="/app/host_vars/vault/"
    echo "LIVE MODE ENABLED !!! "
}
clear
